header {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 100px;
  background-color: whitesmoke;
  width: 100%;
  box-sizing: border-box;
  /* height: 11%; */
}

header .logo {
  color: #fff;
  /* height: 50px; */
  line-height: 50px;
  font-size: 24px;
  float: left;
  font-weight: bold;
  padding-bottom: 5px;
}

.container1 {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
  padding: 0.4em;
  display: grid;
  margin-top: 10px;
}

.container1 p {
  font-family: "Segoe UI", SegoeUI, "Helvetica Neue", Helvetica, Arial,
    sans-serif;
  font-size: 24px;
  line-height: 20px;
  font-weight: 100;
  text-align: center;
  justify-content: center;
  margin-top: -2px

}
.container1 h3{
    text-align: center;
}
h2 {
  font-family: "Segoe UI", Arial, sans-serif;
  font-weight: 400;
  margin: 10px 0;
  display: block;
  margin-block-start: 0.7em;
  margin-block-end: 0em;
  margin-inline-start: 2em;
  margin-inline-end: 0px;
  line-height: 1.25em;
}

.container2 {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  max-width: 1100px;
  height: 40%;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0.4em;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 0 em;
}

@media (max-width: 750px) {
  .container2 {
    display: grid;
    grid-template-columns: 1fr;
    padding: 1em;
    padding-top: 0px;
  }
}

.container3 {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding: 0.4em;
  display: grid;
  text-align: center;
}

table,
td {
  border: 1px solid yellow;
  border-collapse: collapse;
  table-layout: center;
}
td {
  padding: 5px;
  text-align: left;
}

table.center {
  margin-left: auto;
  margin-right: auto;
}

ul li {
  display: block;
  margin-block-start: 0.8em;
  margin-block-end: 1em;
  margin-inline-end: 1em;
  font-size: 15px;
  font-family: Verdana, sans-serif;
  line-height: 1;
}
